Next Previous Contents

## 3.211 wherex

> Function

>   Return the current X position of the text mode cursor.

> Header

>   `conio.h`

> Declaration

>   `unsigned char wherex (void);`

> Description

>   The function returns the current X position of the text mode cursor. Zero is returned for the leftmost screen position.

> Availability

>   cc65

> See also

>   gotox, gotoy, gotoxy, wherey

> Example

>   None.

Next Previous Contents